<p id="notice"><%= notice %></p>

<h1>Members</h1>

<table style="float: left;">
  <thead>
    <tr>
      <th>Name</th>
      <th>Position</th>
      <th>Balance</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @members.each do |member| %>
      <tr>
        <td><%= member.name %></td>
        <td><%= member.position %></td>
        <td><%= member.balance %></td>
        <td><%= link_to 'Show', member, class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary" %></td>
        <td><%= link_to 'Edit', edit_member_path(member), class: "btn btn-round btn-primarybtn btn-round btn-primary" %></td>
        <td><%= button_to 'Destroy', member, class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary", method: :delete, data: { confirm: 'Are you sure?' } %></td>

      </tr>
    <% end %>
  </tbody>
</table>

<br>
<div style="margin-top: 8%">
<%= link_to 'New Member', new_member_path, class: "btn btn-primary" %>
</div>

